package com.allinpay.demo.xstruct.quickpay;
/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2022年9月26日
 **/
public class AUTHREQ {

    private String MERCHANT_ID;
    private String SUBMIT_TIME;
    private String BANK_CODE;
    private String ACCOUNT_TYPE;
    private String ACCOUNT_NO;
    private String ACCOUNT_NAME;
    private String ACCOUNT_PROP;
    private String ID_TYPE;
    private String ID;
    private String TEL;
    private String MERREM;
    private String REMARK;
    
    public String getMERCHANT_ID() {
        return MERCHANT_ID;
    }
    public void setMERCHANT_ID(String mERCHANT_ID) {
        MERCHANT_ID = mERCHANT_ID;
    }
    public String getSUBMIT_TIME() {
        return SUBMIT_TIME;
    }
    public void setSUBMIT_TIME(String sUBMIT_TIME) {
        SUBMIT_TIME = sUBMIT_TIME;
    }
    public String getBANK_CODE() {
        return BANK_CODE;
    }
    public void setBANK_CODE(String bANK_CODE) {
        BANK_CODE = bANK_CODE;
    }
    public String getACCOUNT_TYPE() {
        return ACCOUNT_TYPE;
    }
    public void setACCOUNT_TYPE(String aCCOUNT_TYPE) {
        ACCOUNT_TYPE = aCCOUNT_TYPE;
    }
    public String getACCOUNT_NO() {
        return ACCOUNT_NO;
    }
    public void setACCOUNT_NO(String aCCOUNT_NO) {
        ACCOUNT_NO = aCCOUNT_NO;
    }
    public String getACCOUNT_NAME() {
        return ACCOUNT_NAME;
    }
    public void setACCOUNT_NAME(String aCCOUNT_NAME) {
        ACCOUNT_NAME = aCCOUNT_NAME;
    }
    public String getACCOUNT_PROP() {
        return ACCOUNT_PROP;
    }
    public void setACCOUNT_PROP(String aCCOUNT_PROP) {
        ACCOUNT_PROP = aCCOUNT_PROP;
    }
    public String getID_TYPE() {
        return ID_TYPE;
    }
    public void setID_TYPE(String iD_TYPE) {
        ID_TYPE = iD_TYPE;
    }
    public String getID() {
        return ID;
    }
    public void setID(String iD) {
        ID = iD;
    }
    public String getTEL() {
        return TEL;
    }
    public void setTEL(String tEL) {
        TEL = tEL;
    }
    public String getMERREM() {
        return MERREM;
    }
    public void setMERREM(String mERREM) {
        MERREM = mERREM;
    }
    public String getREMARK() {
        return REMARK;
    }
    public void setREMARK(String rEMARK) {
        REMARK = rEMARK;
    }
    
}
